@charset "utf-8"; 
/*Created by AWP Website builder v1.0
 *-----------------------------------* 
 *General ccs for the different pages.
 *-----------------------------------*/


/*-------general-------*/
html{font-family:"Helvetica Neue light",Helvetica,Arial,sans-serif;font-size:14px;line-height:1.42857143;color:#333;background-color:#fff;}
body{padding:0px; margin:0px;}
div.clean{float:none; clear:both;}
a{text-decoration:none; color:inherit;}
div.white_frame{width:*; padding-bottom:30px; background-color:#fff;}

/*-------header_frame-------*/
div.header_frame {background-color:#FFFFFF; width: 100%; margin:0px; padding:0px; border-top:1px solid #3F3F40;}
div.header_frame div.photo_frame{ width:50%; text-align:right; float:left;}
div.header_frame div.photo{display:none;}
div.header_frame div.header{background-color:#BF212F; width:100%; margin:0px;  float:left; text-align:left;}
div.header_frame div.header img{display:none;}
div.header_frame div.header p{margin: 0px; text-align: left; color:#fff; font-size:13px; line-height:1.2em; }
div.header_frame div.header h1{color:#fff; font-size:17px;}
div.header_frame div.header table{margin: 20px; }

/*-------content_frame-------*/
div.content_frame {background-color:#D2D1D1; width: 100%; border-top:1px solid #D2D1D1; text-align: left; }
div.content_frame h1{color:#000; font-size:17px; line-height:1.3em; text-align: left;}
div.content_frame div.content_left{margin: 20px; font-size:14px; line-height:1.2em; }
div.content_frame div.content_right{margin: 20px; font-size:14px; line-height:1.2em; }
div.content_frame div.content_shops div.shop_header{text-align:center; margin-top:25px; margin-bottom:10px;}
div.content_frame div.content_shops div.shop_header img{width:65px; margin:0px;}
div.content_frame div.content_shops div.shop_header h3{color:#BF212F; font-size:15px; margin:0px;}
div.content_frame div.content_shops div.shop{float:left; margin:8px; margin-left:20px; margin-right:20px; width:190px;}
div.content_frame div.content_shops div.shop p{margin:0px;}
div.content_frame div.content_shops div.shop p.name{font-size:14px; color:#555;}
div.content_frame div.content_shops div.shop p.adress{font-size:12px;}
div.content_frame div.content_right button{background-color:#BF212F; border:none; padding:9px; padding-left: 15px; padding-right: 15px; margin-top:30px; color:#eee; font-size:14px; width:100%; cursor:pointer;}

/*-------footer_frame-------*/
div.footer_frame {background-color:#fff; width: 100%; padding-top:10px;}
div.footer_frame div.footer{text-align:center;}
div.footer_frame div.footer_content{float:left; margin:0px; width:100%;}
div.footer_frame div.footer_content img{width:60px;}
div.footer_frame div.footer_content p.title{color:#BF212F; font-size:12px; margin:0px;}
div.footer_frame div.footer_content p.txt{color:#444; font-size:11px; margin:0px;}

/*-------slot-------*/
div.slot {clear:both; height:*; text-align:left; margin:0px;}
div.slot p, div.slot a{color:#aaa; font-size:11px; font-family:Geneva, Arial, Helvetica, sans-serif; margin-top:15px; text-align:center;}

/*-------content_width-------*/
div.content_width {max-width:1100px;}

/*-------content_background-------*/
div.content_background {background-color:#D2D1D1; width: 100%; border-top:1px solid #D2D1D1;}



@media screen and (min-width: 400px){

/*-------general-------*/

/*-------header_frame-------*/

/*-------content_frame-------*/

/*-------footer_frame-------*/
div.footer_frame div.footer_content{width:31%; margin-left:1%; margin-right:1%;}
div.footer_frame div.footer_content img{width:40px;}

/*-------slot-------*/

/*-------content_width-------*/

/*-------content_background-------*/
}



@media screen and (min-width: 600px){

/*-------general-------*/

/*-------header_frame-------*/
div.header_frame div.photo{display:block; width:100%; max-width:698px; height:280px; float:right;}
div.header_frame div.header{width:50%;  min-height:240px;}
div.header_frame div.header img{display:block; float:left;}
div.header_frame div.header p{max-width:300px;}
div.header_frame div.header table{margin-left: 50px;}
div.header_frame div.header table tr td{height:240px; vertical-align:central;}

/*-------content_frame-------*/
div.content_frame {padding:2%; width: 98%;}
div.content_frame h1{position:absolute; bottom:0; left:0;}
div.content_frame div.header_content_title{position: relative; min-height: 50px; margin-top:10px;}
div.content_frame div.content_left{margin:2%; float:left; width:45%;}
div.content_frame div.content_right{margin:2%; float:left; width:45%;}
div.content_frame div.content_shops{float:left; width: 100%; }
div.content_frame div.content_shops div.shop_header{ margin-top:0px; margin-bottom:0px;}

/*-------footer_frame-------*/
div.footer_frame div.footer{max-width:600px;}
div.footer_frame div.footer_content img{width:50px;}

/*-------slot-------*/

/*-------content_width-------*/

/*-------content_background-------*/
}



@media screen and (orientation:landscape){

/*-------general-------*/

/*-------header_frame-------*/

/*-------content_frame-------*/

/*-------footer_frame-------*/

/*-------slot-------*/

/*-------content_width-------*/

/*-------content_background-------*/
}



@media screen and (min-width: 1000px){

/*-------general-------*/

/*-------header_frame-------*/

/*-------content_frame-------*/
div.content_frame div.header_content_title{margin-top:0px;}
div.content_frame div.content_left{width:34%;}
div.content_frame div.content_right{width:34%;}
div.content_frame div.content_shops{width: 19%; margin-left:10px; margin-right:0px;}
div.content_frame div.content_shops div.shop_header{text-align:left; margin-left:20px;}
div.content_frame div.content_shops div.shop_header img{margin-left: 25px;}

/*-------footer_frame-------*/

/*-------slot-------*/

/*-------content_width-------*/

/*-------content_background-------*/
}



@media screen and (min-width: 1400px){

/*-------general-------*/

/*-------header_frame-------*/

/*-------content_frame-------*/
div.content_frame div.content_left{width:37%;}
div.content_frame div.content_right{width:37%;}
div.content_frame div.content_shops{width: 20%; margin-right:-5%;}

/*-------footer_frame-------*/

/*-------slot-------*/

/*-------content_width-------*/

/*-------content_background-------*/
}
